Lists the account's Saved Segments with their summary: name, category, contact counts and dates.
A Saved Segment is a segment that has a name (a name cannot be added after a segment is created, it must be set when the segment is created). Saved Segments are displayed on the app/segments page. A segment without a name is not a Saved Segment and does not have a summary.
Saved Segment summaries can be found by listing them or by searching by name with the search param. To read a segment's definition use GET /api/3/segmentsV2/{segmentId}.
The counts attribute contains last_total and last_active_total. These results are from the segment's last evaluation run at the indicated run_id_start time (counts are not live).
A 404 means no Saved Segments were found. This could be because the account has no Saved Segments or no Saved Segments match the search filter. A 404 indicates an empty result set, not an error.
401Unauthorized
403Forbidden
404No Saved Segments matched the request. The account has no Saved Segments, or none match the search filter. This is an empty result, not an error.
